Siemens 3VA1150-3EF32-0AE0
| Artikelnummer: | 12.162.306B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1150-3EF32-0AE0 |
| Typbezeichnung: | 3VA1150-3EF32-0AE0 |
| EAN: | 4042949059844 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +37,59 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3VA1150-3EF32-0AE0. Leistungsschalter 3VA1 Icu=25kA, ATAM, In=50A Ir=35A-50A Ii=5x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse N Icu=25kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=50A Überlastschutz Ir=35A...50A Kurzschlussschutz Ii=5...10 x In Schraubenflachanschluss 4 Hilfsschalter HQ
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042949059844, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C schwarz |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler silber silber |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 0,72 kg |
| Position / des Schaltantriebs | 0,4 A Nein Kunststoff |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg 12 kV |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| Höhe | 1 kg A Ja |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 46 A 1 000 V |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Nein |
| https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all | 16 Kibyte Hz 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 10 % Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 30,5 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja 18 mm 16 mm² |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A |
| Betriebsleistung | Ja 50 A |
| Ausführung des Kurzschlussauslösers | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja 600 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein kA |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 1 |
| Tiefe [in] | Ja 63 A 10 A |
| Hauptstromkreis | 1 ... 4094 315 / 2 mm |
| maximal zulässig | Ja 0 IP40 |
| leitungsgebundene Störeinkopplung durch Burst | Nein 4,3 kA 3VA9688-0BL30 |
| Produkterweiterung / optional / Motorantrieb | Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Gebrauchsdauer gemäß IEC 61508 | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja Ja 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja 0,4 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1PQ8315-6PB80-ZA23B02H73K09Y53
inkl. gesetzl. MwSt.
Siemens 1LE1023-0DB32-3AB4-ZB02H22
inkl. gesetzl. MwSt.
Kabel & Leitungen E30 8X2X0,8 ROT G16801
inkl. gesetzl. MwSt.
Legrand 038443
inkl. gesetzl. MwSt.
Siemens 3SU1031-3BB42-0AA0-ZY10
inkl. gesetzl. MwSt.
Siemens 4BU6396-0EA70-0DC0
inkl. gesetzl. MwSt.